<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="cultureheritagebuildings">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of the object of cultural heritage</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта культурного наследия</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address landmark</xs:documentation>
<xs:documentation  xml:lang="ru">Адресный ориентир</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="importance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">historical and cultural importance</xs:documentation>
<xs:documentation  xml:lang="ru">Историко-культурное значение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="document" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">normative document based on which the object is placed on the state protection</xs:documentation>
<xs:documentation  xml:lang="ru">Нормативный документ на основании которого объект поставлен на государственную охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">date of creation and (or) the historical event</xs:documentation>
<xs:documentation  xml:lang="ru">Дата создании и (или) исторического события</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="architect" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">architect</xs:documentation>
<xs:documentation  xml:lang="ru">Архитектор</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>